package net.northking.cctp.device.util.prometheus;

import javax.websocket.Session;

public class PromSqlDto {
    private String jobName;

    private String instance;

    private Session session;

    public String getJobName() {
        return jobName;
    }

    public void setJobName(String jobName) {
        this.jobName = jobName;
    }

    public String getInstance() {
        return instance;
    }

    public void setInstance(String instance) {
        this.instance = instance;
    }

    public Session getSession() {
        return session;
    }

    public void setSession(Session session) {
        this.session = session;
    }
}
